Skip to main content

Update Target Plus Auto-Create Products Setting

PUT 

/api/target-plus/:integrationInstance/listings/auto-create

Turns automatic SKU.io product creation on or off for this integration. When on, each new listing that does not match an existing SKU.io product by SKU gets a new SKU.io product (filled using the field mappings) and is mapped to it.

Required scope: products:write

Grant this scope to your token under Settings → Developer → Personal Access Tokens.

Body: auto_create_products (required boolean).

Request​

Responses​

OK

Response Headers
    Content-Type